<li>
  <h3 class="gl-text-sm gl-font-normal gl-m-0"><a href="{{ .url }}">{{ .title }}</a></h3>
  <p class="gl-hidden lg:gl-block gl-text-sm gl-text-gray-700 gl-leading-tight gl-mb-0">{{ .description }}</p>
</li>
